body.listing {
	padding: 0;
	margin: 0;
}

.listing .map-pin {
    background-image: url(/images/map-pin@2x.png);
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    color: #222;
    font-weight: bold;
    font-size: 10px;
    padding: 2px 0 0 0;
    text-align: center;
}

body.map .filters {
	position: relative;
	z-index: 1020;
	margin-top: -3px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}

a.favorite {
	font-size: 20px;
	color: #686868;
	text-decoration: none;
}
a.favorite.white {
	color: #FFF;
}
a.favorite.blue {
	color: #ff9191 !important;
}
.listing-content ul.inline-list li {
	height: 32px;
	overflow: visible;
}
.listing-content ul.inline-list a.favorite {
	line-height: 32px;
}

.filter-controller h4 {
	display: inline-block;
	vertical-align: -3px;
}

.filter-controller .tag-list {
	display: inline-block;
	margin-left: 15px;
}
.filter-controller {
	padding: 5px 0 15px 0;
}

.tag-list .tag {
	display: inline-block;
	background-color: #ECECEC;
	padding: 5px 8px;
	border: 1px solid #D2D2D2;
	border-radius: 3px;
	color: #2b2b2b;
	font-size: 12px;
	line-height: 14px;
	margin-right: 10px;
}
.tag-list .tag a {
	color: #FDDA14;
	text-decoration: none;
	margin-left: 10px;
}
a.toggle-filters {
	color: #686868;
	font-size: 18px;
	line-height: 18px;
	vertical-align: middle;
	margin-right: 6px;
	text-decoration: none;
}
a.toggle-filters:hover, a.toggle-filters:active {
	color: #404040;
	background-color: #dadada;
}
span.toggle {
	font-size: 12px;
	line-height: 18px;
	margin-left: 5px;
	vertical-align: 2px;
}
.filter-menu {
	width: 100%;
}
.filter-col {
	float: left;
	width: 16.666%;
	border-right: 1px solid #ECECEC;
	padding: 10px 0 14px 20px;
	min-height: 192px;
}
.filter-col a.smaller {
	display: block;
	margin-top: 9px;
}
.filter-col.advanced-filter-col {
	float: right;
	border: none;
}
.filter-col:first-of-type {
	padding-left: 0;
}
.filter-col:nth-child(6) {
	padding-right: 0;
	border-right: none;
	/*padding-top: 150px;*/
}
a.btn.open-advanced-filter {
	display: inline-block;
	margin-top: 137px;
	text-decoration: none;
}
.filter-col ul {
	margin-top: 12px;
	list-style-type: none;
	min-height: 120px;
}
.filter-col ul li {
	display: inline-block;
	width: 100%;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 12px;
}
.filter-col ul li a {
	color: #686868;
	text-decoration: none;
	margin-right: 40px;
}
.filter-col ul li span.count {
	color: #686868;
	font-size: 10px;
	padding-right: 10px;
}
.filter-col ul li.active{
	color: #404040;
	font-family: 'proxima_nova_rgbold', sans-serif;
}
@media( max-width: 1200px ) {
	.filter-col {
		width: 20%;
	}
	.filter-col:nth-child(6) {
		/*width: 33.333%;*/
	}
	.filter-col:nth-child(5) {
		display: none;
	}
}


.breadcrumbs {
	position: relative;
	z-index: 10;
	display: inline-block;
	background-color: #FFF;
	border: 1px solid #D0D6DD;
	border-top: 0;
	border-radius: 0 0 5px 5px;
	margin-left: 33px;
	padding: 7px 14px 5px 14px;
	font-size: 10px;
	line-height: 12px;
	color: #2A2A2A;
	margin-bottom: 14px;
}
.breadcrumbs a {
	color: #2A2A2A;
	text-decoration: none;
}

.company-search {
	display: inline-block;
	font-size: 11px;
	line-height: 28px;
	padding: 0 0 0 10px;
}
.listing .company-search h2 {
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 28px;
	vertical-align: -3px;
	margin: 0;
	padding: 0;
}

h1.serp-title {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 15px;
}
@media( max-width: 768px ) {
	.company-search {
		display: none;
		/*
		display: block;
		text-align: center;
		font-size: 11px;
		line-height: 18px;
		padding: 0 0 10px 0;
		margin: -30px 0 0 0;
		background-color: #FFF;
		border-bottom: 1px solid #ccc;
		*/
	}
	h1.serp-title {
		font-size: 20px;
		line-height: 24px;
		text-align: center;
		padding-bottom: 0;
	}
}


.quick-filter {
	line-height: 30px;
	vertical-align: middle;
}
.quick-filter img {
	vertical-align: -20%;
}
.quick-filter .placeholder-spacer {
	margin-left: 15px;
}
.quick-filter .sort-dropdown {
	margin-right: 40px;
}
.quick-filter .select {
	margin-left: 10px;
}
.quick-filter ul {
	display: inline-block;
}
select {
	border: 1px solid #ECECEC;
	border-radius: 3px;
	background-color: #FFFFFF;
	color: #2b2b2b;
	font-size: 10px;
	line-height: 12px;
	padding: 7px 11px;
}
.view-selector {
	font-size: 14px;
	line-height: 20px;
}
.view-selector a {
	text-decoration: none;
}
.view-selector span[class*="icon-"] {
	font-size: 18px;
}

.listing h4, .listing h2,.listing-map h4, .listing-map h2, .listing-grid h4, .listing-grid h2 {
	font-family: "square_serifbold", Times, "Times New Roman", serif;
	/*padding-top: 10px;*/
	line-height: 24px;
}
.listings address {
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 1px;
	color: #686868;
}

.listings {
	width: 76.04%;
	/*padding-right: 8.333%;*/
	padding-right: 90px;
	float: left;
}
.listings.fullwidth {
	width: 100%;
	padding-right: 0;
	float: none;
}

.listings .listing {
	background-color: #FFF;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	padding: 20px;
	margin-bottom: 10px;
}

.listings .listing.e1 {
	background-color: #FFF;
	border: 3px solid #008eaa;
}
.listings .listing.e2 {
	background-color: #FFF;
	border: 3px solid #fec901;
}
.listings .listing.e3 {
	background-color: #f9f3d9;
	border: 3px solid #d7b201;
}
.listings .listing.e4 {
	background-color: #e6e6e8;
	border: 3px solid #949599;
}
.listings .listing.e5 {
	background-color: #FFF;
	border: 3px solid #e6e5e6;
}

.listings .listing h4 a, .listings .listing h2 a {
	color: #2B2B2B;
	text-decoration: none;
}

.listing .listing-image {
	width: 150px;
	height: 150px;
	float: left;
	background-color: #FFF;
	background-size: 150px auto;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.listing .listing-image.tile {
	background-size: 100%;
	background-repeat:repeat;
}
.listing .listing-image img {
	/*height: auto;
	width: auto;
	*/
	width: 150px;
	height: 150px;
	max-height: 150px;
	max-width: 150px;
}

.listing .listing-content {
	margin-left: 167px;
}
.listing.listing-white .listing-content {
	margin-left: 0;
}

.listing .listing-content .list-description p {
	margin-bottom: 0;
}
.listing .listing-content .list-description p.appointment {
	margin-right: 85px;
}
.listing .listing-content .list-description {
	min-height: 74px;
}

ul.category-list {
	list-style-type: none;
	margin: 10px 0;
	font-size: 12px;
	line-height: 18px;
}
ul.category-list li {
	display: inline;
	margin-right: 6px;
}
ul.category-list li:after {
	margin-left: 6px;
	content: "|";
}
ul.category-list li:last-of-type:after {
	content: "";
}
ul.category-list a {
	color: #686868;
	text-decoration: none;
}
ul.category-list a:hover {
	text-decoration: underline;
}


ul.pagination {
	height: 30px;
	border: 1px solid #D2D2D2;
	border-radius: 15px;
	background-color: #FFF;
	list-style-type: none;
}
ul.pagination li {
	display: inline-block;
}
ul.pagination li a {
	display: inline-block;
	width: 25px;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	color: #9B9B9B;
	text-decoration: none;
}
ul.pagination li a:hover {
	color: #686868;
}
ul.pagination li.active {
	background-color: #FDDA14;
	color: #2B2B2B;
}
ul.pagination.compact {
		height: 40px;
		border-radius: 20px;
		margin: 0 auto;
		max-width: 350px;
	}
	ul.pagination.compact li {
		float: left;
		display: inline-block;
		width: 50%;
	}
	ul.pagination.compact li a {
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 12px;
		line-height: 40px;
		color: #9B9B9B;
		text-transform: uppercase;
	}
	ul.pagination.compact li:first-of-type {
		border-right: 1px solid #D2D2D2;
	}
@media( max-width: 768px ) {
	ul.pagination {
		height: 40px;
		border-radius: 20px;
		margin: 0 auto;
		max-width: 350px;
	}
	ul.pagination li {
		float: left;
		display: inline-block;
		width: 50%;
	}
	ul.pagination li a {
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 12px;
		line-height: 40px;
		color: #9B9B9B;
		text-transform: uppercase;
	}
	ul.pagination li:first-of-type {
		border-right: 1px solid #D2D2D2;
	}
}


@media( max-width: 1024px ) {
	.filter-col {
		display: none;
		width: 23.333%;
	}
	.filter-col:nth-child(1),.filter-col:nth-child(2),.filter-col:nth-child(3) {
		display: block;
	}
	.filter-col:nth-child(6) {
		width: 30%;
		display: block;
	}
	.listing .listing-image {
		width: 90px;
		height: 90px;
		background-size: 90px auto;
	}
	.listing .listing-image img {
		max-height: 90px;
		max-width: 90px;
	}

	.listing .listing-content {
		margin-left: 110px;
	}
	.listing .listing-content .list-description {
		min-height: 0px;
	}
}
@media( max-width: 900px ) {
	.listing .sidebar {
		display: none;
	}
	.listings {
		width: 100%;
		padding-right: 0;
		float: left;
	}
}
@media( max-width: 768px ) {
	.listing .listing-image {
		width: 65px;
		height: 65px;
		background-size: 65px auto;
	}
	.listing .listing-image img {
		max-height: 65px;
		max-width: 65px;
	}

	.listing .listing-content {
		margin-left: 85px;
	}
	.listing .listing-content .list-description {
		margin-left: -85px;
	}
	.listing .listing-content .group-box {
		float: right;
		margin-left: 12px;
	}
	.listing .mobile-open {
		margin-left: -85px;
	}
	.listing .mobile-enhanced {
		display: inline-block;
	}
	.heading-description h1, .heading-description p {
		padding: 0 20px;
	}
	.review-text-collapsed .seo-text {
		height: 90px;
		overflow-y: hidden;
	}
	/*
	.heading-description p:first-of-type {
		display: block;
		padding: 10px 20px 0 20px;
	}
	*/
	.filter-controller  h4 {
		display: block;
		color: #2A2A2A;
		text-align: center;
		padding: 10px 0 0 0;
	}
	.filter-controller {
		background-repeat: no-repeat;
		background-position: right 50%;
		background-size: 13px 22px;
	}
	.has-filters {
		cursor: pointer;
		background-image: url('/images/icons/right.png');
	}
	span.mobile-filter-count {
		display: inline-block;
		background-color: #4990E2;
		color: #FFF;
		font-size: 9px;
		line-height: 13px;
		height: 13px;
		padding: 0px 4px 2px 4px;
		min-width: 14px;
		text-align: center;
		border-radius: 8px;
		margin-right: 3px;
	}
	ul.mobile-view-selector {
		height: 24px;
		width: 100%;
	}
	ul.mobile-view-selector li {
		padding: 0;
		margin: 0;
		width: 33.333%;
		text-align: center;
	}
	ul.mobile-view-selector li.active {
		border-bottom: none;
	}
	ul.mobile-view-selector li.active span {
		border-bottom: 2px solid #2b2b2b;
		padding: 0 5px;
	}
	.listing .rating-block {
		float: right;
	}
	.mobile-open {
		float: left;
	}
}

@media( max-width: 480px ) {
	.listing .mobile-enhanced {
		display: none;
	}
}

.heading-description p {
	font-size: 12px;
	line-height: 18px;
	color: #686868 !important;
}
.heading-description span {
	color: #686868 !important;
}

.listings-grid {
	width: calc( 100% + 20px );
	margin-left: -10px;
	margin-right: -10px;
}
.listing-grid-container {
	float: left;
	width: 33.333%;
	padding: 0 10px;
	margin-bottom: 20px;
}
.listing-grid-container:nth-child(3n+3) {
}
.listing-grid {
	padding: 0;
	cursor: pointer;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	border-radius: 10px;
	margin: 3px;
}
.listing-grid.e1 {
	border: 3px solid #008eaa;
	margin: 0;
}
.listing-grid.e5 {
	border: 3px solid #e6e5e6;
	margin: 0;
}
.listing-grid  .listing-image {
	height: 150px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 10px;
	border-radius: 10px 10px 0 0;
}
.listing-grid  .listing-image.tile {
	background-repeat: repeat;
	background-size: 100%;
}
.listing-grid a {
	color: inherit;
	text-decoration: none;
}
.listing-grid .listing-content {
	position: relative;
	padding: 15px 10px 20px 10px;
	height: 137px;
	border-radius: 0 0 10px 10px;
	background-color: #fff;
}
.listing-grid.e1 .listing-content {
	background-color: #FFF;
}
.listing-grid .listing-content .rating-block {
	padding: 6px 10px 5px 10px;
}
.listing-grid .listing-content h4 {
	max-height: 24px;
	overflow: hidden;
}
.listing-grid .listing-content address {
	max-height: 18px;
	overflow: hidden;
}
.listing-grid .grid-review {
	position: absolute;
	bottom: 20px;
	left: 10px;
}

@media (min-width: 900px) and (max-width: 1100px ) {
	.listing-grid-container {
		width: 50%;
	}
}
@media( max-width: 540px ) {
	.listing-grid-container {
		width: 50%;
	}
}


.advanced-filter {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	z-index: 1060;
	overflow-y: auto;
	overflow-x: hidden;
	padding-bottom: 130px;
}
.advanced-filter a.close {
	padding-top: 5px;
	text-decoration: none;
}
.advanced-filter .apply-filter {
	position: fixed;
	left: 0;
	width: 100%;
	background-color: #fff;
	bottom: 0;
	z-index: 1070;
	
}
.advanced-filter .btn-large {
	display: inline-block;
	width: 250px;
}
.advanced-filter p {
	line-height: 26px;
	margin-right: 15px;
	margin-bottom: 0;
}
.advanced-filter .divider.content {
	margin-left: -800px;
	margin-right: -800px;
}
.advanced-filter .divider.expand {
	text-align: center;
	margin-top: -10px;
}
.advanced-filter .divider.expand .expand {
	position: relative;
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	padding: 5px 7px;
	background-color: #FFF;
	border: 1px solid #ECECEC;
	border-radius: 10px;
	margin: 0 auto;
	transform: translate( 0, 50%);
	vertical-align: 0px;
}
.advanced-filter .divider.expand .expand a {
	text-decoration: none;
}
.advanced-filter .divider.expand .expand a span.strong {
	text-transform: uppercase;
	margin-left: 3px;
	font-size: 8px;
	vertical-align: 2px;
}
.advanced-filter .filter-section {
	padding-left: 10px;
	padding-right: 10px;
}
.advanced-filter ul.advanced-filter-list {
	list-style-type: none;
}
.advanced-filter ul.advanced-filter-list li {
	display: inline-block;
	float: left;
	width: 16.666%;
}
.advanced-filter ul.advanced-filter-list li input {
	float: left;
	display: block;
}
.advanced-filter ul.advanced-filter-list li .small {
	float: left;
	line-height: 14px;
	margin-left: 5px;
	display: block;
}
.advanced-filter ul.advanced-filter-list.collapse li:nth-of-type(n+25) {
	display: none;
}
@media( max-width: 1280px ) {
	.advanced-filter .container.content {
		padding-left: 5px;
		padding-right: 5px;
	}
	.advanced-filter ul.advanced-filter-list li {
		width: 20%;
	}
}
@media( max-width: 900px ) {
	.advanced-filter ul.advanced-filter-list li {
		width: 25%;
	}
}
@media( max-width: 768px ) {
	.advanced-filter ul.advanced-filter-list li {
		width: 50%;
	}
}




.mobile-filters {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	z-index: 1060;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0 30px 90px 30px;
}
.mobile-filters .apply-filter {
	position: fixed;
	left: 0;
	width: 100%;
	background-color: #fff;
	bottom: 0;
	z-index: 1070;
	padding: 0 30px;
}
.mobile-filters .apply-filter a.btn {
	min-width: 35%;
	margin: 0 5px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
.mobile-filters h4 {
	text-align: center;
}
.mobile-filters .divider {
	margin: 0 -30px;
}
.mobile-filters ul.tag-list {
	margin-top: 10px;
}
.mobile-filters ul.tag-list li {
	margin: 0 0 10px 0;
}



/* No Results */
.no-results 
div.no-results {
	margin: 0 auto;
	background-color: #FFF;
	border-radius: 10px;
	max-width: 800px;
}
div.no-results p img {
	height: 171px;
	width: 229px;
}
div.no-results h5 {
	color: #686868;
}
div.no-results form.no-results-form {
	margin: 0 auto;
	max-width: 400px;
	padding: 30px 0 20px 0;
}



/* Sidebar Tweaks */
.sidenar h6 {
	line-height: 19px;
}
.sidebar .smaller a {
	vertical-align: -40%;
	line-height: 19px;
}

/* Suggested Businesses */
.suggested {
	border-radius: 10px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}
.suggested p {
	padding: 15px 20px 15px 20px;
	margin: 0;
}
.suggested .explore-map {
	padding: 15px 20px 0 20px;
}

@media( max-width: 768px ) {
	.section-selector-container {
		background-color: #4596a7;
		padding: 8px 10px;
		text-align: center;
	}
	.section-selector-container ul.section-selector li {
		padding: 0 5%;
		border: none;
	}
	.section-selector-container ul.section-selector li a {
		color: #FFF;
		padding: 0 0 3px 0;
		border-bottom: 3px solid #4596a7;
	}
	.section-selector-container ul.section-selector li.active {
		border: none;
	}
	.section-selector-container ul.section-selector li.active span {
		display: inline-block;
		color: #232323;
		padding: 0 3px 3px 3px;
		border-bottom: 3px solid #000;
	}
}
@media( max-width: 360px ) {
	.section-selector-container ul.section-selector li {
		padding: 0 5px;
	}
}
ul.section-selector {
}
ul.section-selector li {
	font-family: "square_serifregular", Times, "Times New Roman", serif;
	font-size: 15px;
	padding: 5px;
	border-bottom: 3px solid #FFF;
}
ul.section-selector li.active {
	border-bottom: 3px solid #000;
}
ul.section-selector li a {
	color: #686868;
	text-decoration: none;
}
ul.section-selector li a:hover {
	color: #000;
}
